@charset "utf-8";
/* CSS Document */
#mv{background-image: url("../../saikorosteak/img/mv.jpg");}
#mv img.icon{inset: auto 3% 3% auto;}
@media screen and (max-width: 750px){
	#mv{background-image: url("../../saikorosteak/img/mv_sp.jpg");}
	#mv img.icon{
		width: 20%;
		inset: auto 3% 30px auto;
	}
}
